*{
    font-family:"segoe ui", "tahoma" !important;
}
body{
    direction:ltr !important;
}
#main{
    margin-right : 0 !important;
    margin-left: 250px;
}
.navigation{
    top: 0;
    right: unset;
    left: 0;
}
.card-body{
    text-align: left;
}
#filter-table{
    text-align: left;
}
.select2-results__option{
    text-align: left;
}
.select2-search__field{
    direction: ltr;
}
.navigation-menu-body ul > li > a.active:before{
    right: unset;
    left: 0;
    width: 7px;

    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;

    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
}
.contact{
    margin-right: unset;
    margin-left: auto;
}
.passenger-information-input-title{
    right: unset;
    left: 1rem;
}
.sidebar-menu > ul > li > a{
    text-align: left;
}
.sidebar-menu > ul > li > a.active::before {
    content: "";
    top: 0;
    left: unset;
    right: -.75rem;
    border-radius: 5px 0 0 5px;
}
.filter-room-kind > div > label::after {
    content: "✔";
    left: 1.1rem;
    right: unset;
}
.filter_stars > label:nth-child(2) {
    border-radius: 7px 0 0 0;
}
.filter_stars > label:nth-child(6) {
    border-radius:  0 7px 0 0;
}
.sidebar1 {
    right: unset;
    left: 0;
    border-left: unset;
    border-right: 2px solid #E9EEF0;
}
.logo1 > a > span{
    text-align: left;
}
.header-reserve-summery > a{
    flex-direction: row-reverse;
}
.header-messages-area > ul > li > a > h5,.header-messages-area > ul > li > a > p{
    text-align: left;
}
.table .thead-light th:first-child {
    border-radius: 7px 0 0 0;
}
.table .thead-light th:last-child {
    border-radius: 0 7px 0 0;
}
.newRackStyle thead th:first-child {
    border-radius: 16px 0 0 0;
}
.newRackStyle thead th:last-child {
    border-radius: 0 16px 0 0;
}
.newRackStyle tbody tr:last-child td:first-child {
    border-radius: 0 0 0 16px;
}
.newRackStyle tbody tr td:first-child{
    text-align: left;
}
.page-header{
    text-align: left;
}
.page-item:last-child .page-link{
    border-radius: 0 .25rem .25rem 0;
}
.page-item:first-child .page-link{
    border-radius: .25rem 0 0 .25rem;
}
.menu{
    justify-content: left !important;
}
@media (max-width: 1199px) {
    #main {
        margin-left: unset;
    }
    .navigation{
        display: none;
    }

    .navigation.open {
        right: unset;
        left: 0;
    }
    .sidebar1 {
        right: min(-90%, -250px) !important;
        left: unset !important;
        transition: all .2s;
    }
    .sidebar1.open {
        left: unset !important;
        right: 0 !important;
    }
}
@media (min-width: 1200px) {
    body.small-navigation:not(.hidden-navigation) #main {
        margin-left: 150px;
    }

    body.small-navigation:not(.hidden-navigation) .navigation {

    }
}